<?php

namespace App\Http\Controllers\en;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function index() {
        return view('en.home');
    }
}
